CVE-2022-33719

Description

Improper input validation in baseband prior to SMR Aug-2022 Release 1 allows attackers to cause integer overflow to heap overflow.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics